Subject: bug#11440: E-Lisp manual - customization

From: Chong Yidong <[email-masked]>
Date: Tue, 18 Sep 2012 13:11:57 +0800

Andrew Kurn <[email-masked]> writes:

> I find the chapter in the E-Lisp manual on /Customization/
> problematic.  It seems to be directed at the user-level and not
> programmer-level.
> 
> Ideally, it should start out by saying what a customization is
> 
> I would like a link to "user options" at least, and one to
> self-quoting variables (eg :slant) would help.
> 
> Similarly, the section /Faces/ in /Display/.
> ...
> I would start with /Attribute Functions/

I've updated the manual to address most of these points.